两个问题

为当前最终发行版之前的所有版本提供支持
回复
binghuen
帖子: 156
注册时间: 2008-07-19 15:00
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

两个问题

#1

帖子 binghuen » 2008-10-09 13:58

请教两个问题 谢谢

1.有段时间没有使用UBUNTU了,今天登录的时候,提示我无法识别显卡什么的,然后我进入以后 分辨率只剩800*600和640*460的了 请问是什么原因 怎么解决?

2.每次看到系统提示的更新 我去更新 LINUX-IMAGE-2.6.24-GENERIC,却总会出错

E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_amd64.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份

请问如何解决。。

谢谢!
binghuen
帖子: 156
注册时间: 2008-07-19 15:00
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

Re: 两个问题

#2

帖子 binghuen » 2008-10-09 14:40

顺便问下 QQ的LINUX版本有更新吗?网站上有说更新截图和图片传送功能
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 两个问题

#3

帖子 想入非非 » 2008-10-09 16:43

第一个问题卸载掉以前的驱动之后,手动安装一个驱动就行了 :em06
第二个说过很多次了
:em05 E: /var/cache/apt/archives/linux-image-2.6.24-19-generic_2.6.24-19.36_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.24-19-generic”做一个符号链接备份

sudo rm -fv /boot/initrd.img-2.6.24*.bak
sudo rm -fv /boot/vmlinuz-2.6.24-19-generic
sudo rm -fv /boot/initrd.img-2.6.24-19-generic
sudo rm -fv /boot/config-2.6.24-19-generic
sudo rm -fv /boot//abi-2.6.24-19-generic
sudo rm -fv /boot/System.map-2.6.24-19-generic
即可!
然后就能正确更新
Ubuntu User
binghuen
帖子: 156
注册时间: 2008-07-19 15:00
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

Re: 两个问题

#4

帖子 binghuen » 2008-10-09 17:29

sudo rm -fv /boot/initrd.img-2.6.24*.bak
sudo rm -fv /boot/vmlinuz-2.6.24-19-generic
sudo rm -fv /boot/initrd.img-2.6.24-19-generic
sudo rm -fv /boot/config-2.6.24-19-generic
sudo rm -fv /boot//abi-2.6.24-19-generic
sudo rm -fv /boot/System.map-2.6.24-19-generic
是把这些手动输入终端吗?
binghuen
帖子: 156
注册时间: 2008-07-19 15:00
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

Re: 两个问题

#5

帖子 binghuen » 2008-10-09 18:57

第二个问题解决了,谢谢!
回复

回到 “老旧版本支持”